.elementor-1554 .elementor-element.elementor-element-71387cb {
  --display: flex;
  --position: fixed;
  --align-items: center;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 30px;
  --padding-right: 30px;
  bottom: 30px;
  --z-index: 20;
}
body:not(.rtl) .elementor-1554 .elementor-element.elementor-element-71387cb {
  left: 0px;
}
body.rtl .elementor-1554 .elementor-element.elementor-element-71387cb {
  right: 0px;
}
.elementor-1554 .elementor-element.elementor-element-ab99eb5 {
  --display: flex;
  --align-items: center;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  border-style: solid;
  --border-style: solid;
  border-width: 1px 1px 1px 1px;
  --border-top-width: 1px;
  --border-right-width: 1px;
  --border-bottom-width: 1px;
  --border-left-width: 1px;
  border-color: #e3dfd8;
  --border-color: #e3dfd8;
  --border-radius: 15px 15px 15px 15px;
  box-shadow: 0px 20px 60px 0px rgba(0, 0, 0, 0.14901960784313725);
  --padding-top: 25px;
  --padding-bottom: 25px;
  --padding-left: 30px;
  --padding-right: 30px;
}
.elementor-1554
  .elementor-element.elementor-element-ab99eb5:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-1554
  .elementor-element.elementor-element-ab99eb5
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: #ffffff;
}
.elementor-1554 .elementor-element.elementor-element-ab99eb5.e-con {
  --align-self: center;
}
.elementor-1554
  .elementor-element.elementor-element-ca8afb7
  .landing-scroll-nav
  .landing-scroll-nav__list
  .landing-scroll-nav__item {
  line-height: 1em;
  color: #00000033;
}
.elementor-1554
  .elementor-element.elementor-element-ca8afb7
  .landing-scroll-nav
  .landing-scroll-nav__list
  .landing-scroll-nav__item:hover {
  color: var(--e-global-color-secondary);
}
.elementor-1554
  .elementor-element.elementor-element-ca8afb7
  .landing-scroll-nav
  .landing-scroll-nav__list
  .landing-scroll-nav__item.active {
  color: var(--e-global-color-secondary);
}
@media (max-width: 880px) {
  .elementor-1554 .elementor-element.elementor-element-ab99eb5 {
    --padding-top: 22px;
    --padding-bottom: 22px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
  .elementor-1554
    .elementor-element.elementor-element-ca8afb7
    .landing-scroll-nav
    .landing-scroll-nav__list {
    gap: 30px;
  }
  .elementor-1554
    .elementor-element.elementor-element-ca8afb7
    .landing-scroll-nav
    .landing-scroll-nav__list
    .landing-scroll-nav__item {
    font-size: 15px;
  }
}
@media (min-width: 768px) {
  .elementor-1554 .elementor-element.elementor-element-ab99eb5 {
    --width: 850px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .elementor-1554 .elementor-element.elementor-element-ab99eb5 {
    --width: 100%;
  }
}
@media (max-width: 767px) {
  .elementor-1554 .elementor-element.elementor-element-71387cb {
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
  }
}
